body{background:#EFEFEF;font:11px Tahoma, Verdana, Segoe, sans-serif;}
.contato-titulo{background:#E9820F url(../images/bg-modal.jpg) repeat-x left top;border:1px solid #e7e7e7;border-bottom:none;color:#FFF;font-size:20px;height:28px;padding:1px 1% 0 1%;text-align:right;}
.contato-texto{background:#424242 url(../images/bg-modal2.jpg) repeat-x left top;border-left:1px solid #e7e7e7;border-right:1px solid #e7e7e7;color:#FFF;padding:5px 1%;text-align:left;}
table.contato-content{margin:20px auto;width:680px;}
table.contato-content td{vertical-align:top;}
table#contato{background:#E7E7E7;border:solid 2px #666;float:left;margin:0;padding:0;width:440px;}
#contato th{padding:15px 15px 0 15px;}
#contato th h1{color:#333;font-size:16px;font-variant:small-caps;font-weight:bold;margin-bottom:8px;}
#contato th p{border-bottom:solid 1px #666;margin-bottom:20px;padding-bottom:10px;}
table#contato td{vertical-align:top;}
table#contato td.texto{padding:5px 5px 5px 20px;width:140px;}
table#contato td.texto h2{color:#333;display:block;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;font-variant:small-caps;font-weight:bold;text-align:right;width:140px;}
#contato td.texto span{color:#666666;display:block;font-size:11px;font-weight:normal;text-align:right;width:140px;}
#contato td.link{padding:10px 20px;width:460px;}
#contato td.link strong{background:url(../images/marcador-cubo.gif) no-repeat 5px 5px;display:block;font-size:14px;font-variant:small-caps;font-weight:bold;padding-left:17px;}
#contato td.link span{display:block;font-size:12px;}
#contato td.link a{color:#333;display:block;text-decoration:none;}
#contato td.link:hover, #contato td.link a:hover{background:#CCC;color:#FFF;}
table#contato td.campo{padding:5px 20px 5px 0;text-align:left;width:250px;}
#contato td.campo input[type="text"]{border:solid 2px #666;display:block;font-size:12px;padding:6px 2px;width:200px;}
#contato td.radio{color:#333;font-size:14px;font-variant:small-caps;}
#contato td.radio fieldset{display:block;}
#contato td.campo input[type="radio"]{margin:2px 2px 0 5px;padding:4px 2px;}
#contato td.campo textarea{border:solid 2px #666;display:block;font-size:12px;height:100px;padding:6px 2px;width:200px;}
#contato td.campo select{border:solid 2px #666;display:block;font-size:12px;padding:6px 5px 6px 2px;width:208px;}
#contato td.button{padding:10px;text-align:center;}
#contato button{background:#666;border:1px solid #333;color:#FFFFFF;font-size:11px;font-weight:bold;margin:0 20px;padding:5px 10px;}
#contato button:hover{background:#005789;}
table.empresa{border:1px solid #666;border-collapse:collapse;margin:0 auto 40px auto;width:220px;}
table.empresa th{background:#666;color:#FFF;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-variant:small-caps;font-weight:bold;padding:5px;text-align:center;}
table.empresa td{background:#E7E7E7;color:#333;font:12px Verdana, Geneva, sans-serif;padding:5px 10px;font-style:normal;}
table.empresa td.linha{background:#DEDEDE;}
table.privacidade{border:#333 1px solid;border-collapse:collapse;margin:20px auto 0 auto;}
.privacidade td{background:#666;font-variant:small-caps;font-weight:bold;text-align:center;}
.privacidade a{color:#FFF;display:block;padding:8px;text-decoration:none;}
.privacidade td:hover{background:#005789;}
div.politica{padding:15px 20px;}
.politica h2{color:#E9820F;font:18px "Trebuchet MS", Arial, Helvetica, sans-serif;font-weight:lighter;padding-top:15px;}
.politica p, .contato-texto p{line-height:180%;padding:5px 0;}
.politica img {padding:5px; border:1px solid #999;}
.center{line-height:180%;padding:5px 0;text-align:center;}
.contato-texto ul{list-style:square;margin-left:15px;}
form.cadastro label.error{color:#F00;display:none;font-size:12px;font-variant:normal;margin:2px 0 0 10px;}
input.error{border:2px dotted #F00 !important;}
select.error{border:2px dotted #F00 !important;}
textarea.error{border:2px dotted #F00 !important;}
.erro{color:#F00;float:left;font-size:12px;margin:2px 0 0 10px;}
.success{color:#090;font-size:13px;}
.fn, .org{display:none;}